RSM - Feature #82

[ RSM ] - Employee Administration Report..
12/04/2020 01:33 PM - Anonymous

Status: Closed Start date: 12/04/2020
Priority: Immediate Due date: 12/07/2020
Assignee: Ade Sofiarani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Ade,

please bantuaanya untuk check Report..

1. Report Certification (Report ID = 9000037),
2. Report Personal data (Report ID = 9000026) , untuk filter selection EmployeeSubType Outut Report masih belum sesuai

History

#1 - 12/04/2020 02:03 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/04/2020 04:53 PM - Ade Sofiarani
- Status changed from Assigned to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 12/05/2020 02:31 PM - Kezia Pawitra Yulianti
- Due date set to 12/07/2020

- Status changed from QA Test to Revise

Dear Ade,

berikut bbrp catatan dan tambahan sbb:

1. Report Certification: format tanggal dirubah menjadi DD/MM/YYYY, deskripsi dari Certification Type tetap di masukan ke kolom Certification Type
jangan di Certification Description

2. Report Address, Related Function, Working Experience, Communication Data tidak muncul datanya

3. Pd report Related Function, di RDL nya dirubah dari Secondary Job = RSM Related Function

4. Mohon untuk ditambahkan field External ID pada semua Report PA.

- Penamaan kolom 'Employee ID' yg ambil dari field 'ExternallD' pada PHRPA0001

- Kolom 'Employee ID' di rename menjadi 'EmpMst ID'

Tks de

#4 - 12/05/2020 02:32 PM - Kezia Pawitra Yulianti

- Assignee changed from Anonymous to Ade Sofiarani

#5 - 12/07/2020 10:44 AM - Anonymous

- File RSMREPORT.xIsx added

- Status changed from Revise to Developing

Dear Mba Ade,

berikut Design Header untuk Report Certification dan report lainnya,
untuk report lainnya, Report Catalog nya menyusul ya...

#6 - 12/07/2020 05:00 PM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti
#7 - 12/21/2020 04:24 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

ok de, tks ya

#8 - 01/04/2021 02:51 PM - Anonymous
- Status changed from Deploy to Closed
- % Done changed from 0 to 100

Files
RSMREPORT .xlsx 12 KB 12/07/2020 Anonymous
